uuid: d7e1a103-47b2-4fab-98eb-f5572a1fac60
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_etapa
    - field.field.comment.comment_etapa.comment_body
  module:
    - text
id: comment.comment_etapa.default
targetEntityType: comment
bundle: comment_etapa
mode: default
content:
  author:
    weight: -2
    region: content
    settings: {  }
    third_party_settings: {  }
  comment_body:
    type: text_textarea
    weight: 11
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  subject:
    type: string_textfield
    weight: 10
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
